<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginMachine.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Impassioned waterfall...</Source>
      <Dest>情熱の滝…</Dest>
    </String>
    <String List="0">
      <Source>Waterfall does not respond while in combat or busy.</Source>
      <Dest>戦闘中やビジー状態では、滝は反応しません</Dest>
    </String>
    <String List="0">
      <Source>TIP: Impassioned by Dibella&apos;s waterfall enchantment, you can now WALK ON WATER for 6 hours! This can be repeated if you visit more impassioned waterfalls in the future.</Source>
      <Dest>TIP: ディベラの滝のエンチャントに感銘を受け、6時間水上歩行をできるようになりました！あなたが将来多くの情熱の滝を訪れるなら、これは繰り返す事ができます</Dest>
    </String>
    <String List="0">
      <Source>You can walk on water!</Source>
      <Dest>あなたは水上を歩くことができます！</Dest>
    </String>
  </Content>
</SSTXMLRessources>